﻿
@{
    ViewBag.Title = "Login";
    Layout = "~/Views/Shared/_LayoutLogin.cshtml";
}

    <div class="row no-gutters min-vh-100">
        <div class="px-lg-5 py-lg-4 p-4 w-100 align-self-center text-center">
            <h1 class="mb-5 mt-4">Bienvenido de vuelta</h1>
            <form class="mb-5" action="/Login/Login" method="post">
                @Html.AntiForgeryToken()
                @if (ViewBag.error != null)
                {
                    <span class="badge badge-danger">@ViewBag.error</span>
                }
                <div class="form-group">
                    <label class="custom-field w-100">
                        <input name="Email" type="email" required />
                        <span class="placeholder">Ingresa tu email</span>
                    </label>
                </div>
                <div class="form-group">
                    <label class="custom-field w-100">
                        <input name="Password" type="password" required />
                        <span class="placeholder">Ingresa tu contraseña</span>
                    </label>
                </div>
                <button type="submit" class="btn btn-default">Iniciar sesión</button>
            </form>
        </div>
        <div class="text-center px-lg-5 pt-lg-3 pb-lg-4 p-4 w-100 mt-auto">
            <p class="d-inline-block mb-0">¿Todavía no tienes una cuenta?</p>
            <a href="@Url.Action("Register", "Register")" class="text-decoration-none">Crea una ahora</a>
        </div>
    </div>